body {
	font-family: 'Open Sans', sans-serif;
	background: url('../../ws-content/images/pattern.jpg');
	background-size: 100% auto;
	font-size: 14px;
	color: #fff;
}
.venue-name {
	color: #ffffff;
	font-family: "Courgette";
	font-size: 20px;
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	min-width: 100%;
}
#top {
    margin: 40px auto 0 auto;
    max-width: 100%;
    min-height: 188px;
    padding: 0;
    position: relative;
    text-align: left;
    width: 1170px;
    background: url('../../ws-content/images/black-bg-transparent.png');
    background-repeat: repeat;
}
.sidebar,
.sidebar h2 {
	text-align: center;
}
.dayanddate {
	position: relative;
}
.gallery-btn-back {
	background: transparent !important;
    color: #FFFFFF;
    font-family: 'Courgette',Arial;
    font-size: 16px;
    font-weight: 400;
    position: absolute;
    top: 50px;
    right: 75px;
    border: 0;
}
.logo {
	float: left;
	margin-top:45px;
	margin-left: 35px;
}
.info {
	float: right;
	margin-top: 50px;
	margin-right: 35px;
}
.info .links-phone {
	font-weight: 600;
	display: block;
	clear: both;
}
.info .links-phone .pin {
	background: url('../../ws-content/images/pin.png');
	width: 22px;
	height: 34px;
	display: block;
	float: left;
	margin-right: 10px;
	margin-top: -3px;
}
.info .links-phone .links {
	color: #379bd4;
	float: left;
	text-align: right;
	line-height: 32px;
	padding-right: 10px;
	border-right: 1px solid #0b6192;
	margin-right: 10px;
}
.info .links-phone .links .top-title {
	font-size: 32px;
	color: #379bd4;
	font-family: "Courgette";
	text-transform: uppercase;
	display: block;
}
.info .links-phone .links a{
	font-size: 14px;
	text-transform: uppercase;
	color: #379bd4;
}
.info .links-phone .phone {
	float: left;
	color: #ffffff;
	font-size: 32px;
	line-height: 26px;
}
.social-icons {
	float: right;
	margin-bottom: 20px;
}
.social-icons li {
	height: 30px;
	width: 30px;
	display: block;
	float: left;
	background: url('../../ws-content/images/social-icons.png');
	background-repeat: no-repeat;
	margin-left: 10px;
}
.social-icons li a {
	text-indent: -9999px;
	display: block;
}
.social-icons li.facebook {
	background-position: 0 0;
}
.social-icons li.twitter {
	background-position: -40px 0;
}
.social-icons li.instagram {
	background-position: -80px 0;
}
.social-icons li.youtube {
	background-position: -120px 0;
}
/* book-online-widget */
#book-online-widget iframe {
	width: auto;
}
#book-online-widget iframe {
	width: 300px !important;
	height: 460px !important;
}
iframe {
	width: 100%;
	border: 0;
}
.gold-text {
	color:#F5B959;
	font-size: 18px;
}
.gold-text:hover {
	color:#F5B959;
}
#book-online-widget iframe {
	width: 300px;
}

.alert-error {
	background-color: #F2DEDE;
	border-color: #EBCCD1;
	color: #A94442;
}
.alert-error button.close {
	text-shadow: none;
	color: #A94442;
	opacity: 1;
}



#content .about .thumb {
	-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);

	position:relative
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	transform: rotate(0);
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
#content .about .thumb:hover {
	-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);

	position:relative
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	transform: rotate(0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
#content .about .thumb:hover img {
	-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);

	position:relative
	-webkit-backface-visibility: hidden;
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	transform: rotate(0);
	backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	-moz-backface-visibility: hidden;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}


/* gallery food */
.row-images .thumb {
	margin-right: 15px;
	margin-bottom: 15px;
}
#content .thumbnails .thumb.active {
	border: 1px solid #F5B959;
}
.row-images .thumb,
.row-images .thumb img {
	max-width:165px;
	display: inline-block;
	position: relative;
}
.row-images .thumb-large img {
	width: 100%;
	padding-right: 22px;
}
.row-images .thumb-large {
	position: relative;
	display: inline-block;
}
.row-images .thumb-large .name span {
	height: 40px;
	vertical-align: middle;
	display: table-cell;
	width: 1000px;
}
.row-images .thumb-large .name {
	background: url("../../ws-content/images/black-bg-transparent.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	bottom: 0;
	color: #FFFFFF;
	display: block;
	font-size: 14px !important;
	height: 40px;
	line-height: 16px;
	position: absolute;
	text-align: center;
	text-transform: capitalize;
	width: auto;
	z-index: 999;
	vertical-align: middle;
	margin-right: 22px;
}

.row-images .thumb .name {
	background: url("../../ws-content/images/black-bg-transparent.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	bottom: 0;
	color: #FFFFFF;
	display: block;
	font-size: 14px !important;
	height: 40px;
	line-height: 16px;
	position: absolute;
	text-align: center;
	text-transform: capitalize;
	width: 100%;
	z-index: 999;
	display: table-cell;
	vertical-align: middle;
}
.row-images .thumb .name span {
	height: 40px;
	vertical-align: middle;
	display: table-cell;
	width: 1000px;
}



#menu {
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
    position: relative;
    text-align: left;
    width: 1170px;
    background: #f6f8f9;
}

ul.main-nav {
    display: block;
    list-style: none outside none;
    margin: 0;
    min-height: 50px;
    padding: 0;
    position: relative;
}
ul.main-nav > li {
    display: block;
    float: left;
    height: 50px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 14.28571%;
}
ul.main-nav > li > a:hover,
ul.main-nav > li > a.active,
ul.main-nav > li:hover > a {
    background: -moz-linear-gradient(270deg, #64beff 0%, #269ef4 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, 270deg, color-stop(0%, #64beff), color-stop(100%, #269ef4));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(270deg, #64beff 0%, #269ef4 100%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(270deg, #64beff 0%, #269ef4 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(270deg, #64beff 0%, #269ef4 100%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#64beff', endColorstr='#269ef4', GradientType='1'); /* for IE */
	background: linear-gradient(180deg, #64beff 0%, #269ef4 100%);/* W3C */
}
ul.main-nav > li > a {
    background: url('../../ws-content/images/divider.png');
    background-repeat: no-repeat;
    background-size: 1px 50px;
    background-position: left;
    color: #484b4e;
    display: block;
    font-weight: 600;
    font-size: 13px;
    font-weight: normal;
    height: 50px;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
#main-nav > li:hover>a {
	color: #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=225, Color=#2988d0)";/*IE 8*/
	text-shadow: -1px 1px 1px #2988d0;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=225, Color=#2988d0); /*IE 5.5-7*/
}
#main-nav > li > ul > li:hover>a {
	color: #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=225, Color=#2988d0)";/*IE 8*/
	text-shadow: -1px 1px 1px #2988d0;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=225, Color=#2988d0); /*IE 5.5-7*/
}
#main-nav > li:hover ul{
	display: block;
}
ul.main-nav > li ul {
    display: none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50px;
    width: 101%;
    z-index: 99999;
}

ul.main-nav > li ul > li {
    border-bottom: 1px solid #0082A3;
    margin: 0;
    padding: 0;
    width: 290px;
}

ul.main-nav > li ul > li > a {
    background-color: #fff;
    color: #484B4E;
    display: block;
	text-transform: uppercase;
    font-size: 13px;
    font-weight: normal;
    line-height: 13px;
    padding: 16px 0 15px 20px;
    text-align: left;
    text-decoration: none;
}
ul.main-nav > li ul > li > a:hover {
	background: -moz-linear-gradient(270deg, #64beff 0%, #269ef4 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, 270deg, color-stop(0%, #64beff), color-stop(100%, #269ef4));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(270deg, #64beff 0%, #269ef4 100%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(270deg, #64beff 0%, #269ef4 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(270deg, #64beff 0%, #269ef4 100%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#64beff', endColorstr='#269ef4', GradientType='1'); /* for IE */
	background: linear-gradient(180deg, #64beff 0%, #269ef4 100%);/* W3C */
}
.btn {
    background: linear-gradient(180deg, #047492 0%, #006580 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 2px;
    color: #FFFFFF;
    padding: 6px 30px;
    text-decoration: none;
    text-shadow: none;
}
.btn-navbar {
    display: none;
}


/* carousel */
.carousel-control {
	display: none;
}
.carousel-indicators {
	bottom: 100px;
}
#myCarousel {
	clear: both;
}
#myCarousel .item > .container {
    position: relative;
}

#myCarousel .item .container .carousel-caption {
	background: url('../../ws-content/images/black-bg-transparent.png');
	background-repeat: repeat;
    display: none;
    left: 0;
    padding: 35px;
    text-align: left;
    text-shadow: none;
    width: 52% !important;
}
#myCarousel .item .container .carousel-caption.innerpage {
	right: auto;
	padding: 20px 30px;
	width: auto !important;
}
#myCarousel .item .container .carousel-caption.innerpage span {
	text-transform: capitalize;
}
#myCarousel .item .container .carousel-caption .btn.yellow {
	width: auto;
	border-radius: 0;
	background: -moz-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, 270deg, color-stop(0%, #facc4c), color-stop(100%, #efa632));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#facc4c', endColorstr='#efa632', GradientType='1'); /* for IE */
	background: linear-gradient(180deg, #facc4c 0%, #efa632 100%);/* W3C */
	text-transform: uppercase;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#b86a13)";/*IE 8*/
	text-shadow: 1px 1px 1px #b86a13;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#b86a13); /*IE 5.5-7*/
	font-weight: 700;
	float: right;
	margin-top: 20px;
	font-size: 14px;
	padding: 12px 30px;
}
#myCarousel .item .container .carousel-caption .orange-text {
	font-size: 46px;
	font-family: 'Courgette', cursive;
	line-height: 46px;
	margin-bottom: 0;
	text-shadow: 0px -1px 0px rgba(254, 237, 129,0.9), 1px -1px 0px rgba(239,166,50,1);
	color: #e8a837;
}
#myCarousel .item .container .carousel-caption span {
	font-size: 44px;
	font-weight: 100;
	line-height: 48px;
}

#content {
	background: url('../../ws-content/images/black-bg-transparent.png');
	background-repeat: repeat;
}
#content .thumbnails {
	font-size: 0;
	text-align: center;
	margin-top: -70px;
	position: relative;
	clear: both;
	z-index: 99999;
	padding-top:100px;
}
#content .thumbnails .thumb {
	display: inline-block;
	position: relative;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	border: 1px solid #ffffff;
	width: 20%;
}
.thumbnails .thumb a {
	display: block;
}
.thumbnails .thumb img {
	float: left;
	width: 100%;
}
.thumbnails .thumb .name {
	background: url('../../ws-content/images/black-bg-transparent.png');
	background-repeat: repeat;
	display: block;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	position: absolute;
	bottom: 0;
	z-index: 99999;
	width: 100%;
	font-size: 14px !important;
}
.transition {
    -webkit-transform: scale(1.6);
    -moz-transform: scale(1.6);
    -o-transform: scale(1.6);
    transform: scale(1.6);
}



.footer-wrap.container {
	padding: 0;
}
.footer-wrap {
	background-color: #000;
	font-weight: 600;
}
.footer-wrap .footer-links {
	background-color: #ffffff;
	width: 100%;
	height: 50px;
	text-align: center;
}
.footer-wrap .footer-links ul {
	padding-right: 0;
}
.footer-wrap .footer-links ul li {
	list-style: none;
	display: inline-block;
	line-height: 50px;
	color: #000;
	padding: 0 20px;
	font-size: 13px;
	text-transform: uppercase;
}
.footer-wrap .footer-social-icons {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 20px;
}
.footer-wrap .footer-social-icons ul {
	padding: 0;
}
.footer-wrap .footer-social-icons ul li {
	list-style: none;
	display: inline-block;
	background: url('../../ws-content/images/social-icons-footer.png');
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
}
.footer-wrap .footer-social-icons ul li a {
	text-indent: -9999px;
	display: block;
}
.footer-wrap .footer-social-icons ul li.facebook {
	background-position: 0 0;
}
.footer-wrap .footer-social-icons ul li.twitter {
	background-position: -20px 0;
}
.footer-wrap .footer-social-icons ul li.mail {
	background-position: -40px 0;
}
.footer-wrap .footer-social-icons ul li.pinteres {
	background-position: -60px 0;
}
.footer-wrap .footer-social-icons ul li.plus {
	background-position: -80px 0;
}
.footer-wrap .footer-copyright {
	text-align: center;
	color: #355063;
	font-size: 12px;
	padding-bottom: 40px;
	text-transform: uppercase;
}

.powered-by {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 15px;
}
.powered-by a {
	display: block;
}

#content .row {
	padding: 40px 0;
}
#content .row h1 {
	margin-top: 0;
}
#content .row h2.orange {
	color: #EFB503;
	font-size: 20px;
	font-style: normal;
	margin-bottom: 20px;
	margin-top: 20px;
}
#content .row h2.blue {
	color: #38acff;
	font-size: 28px;
	font-style: normal;
	margin-bottom: 0;
	margin-top: 0;
}
#content .row.the-venue {
	padding: 20px 0;
}
.the-venue img {
	width: 100%;
}
.gallery-btn {
	min-width: 200px;
	margin-top: 20px;
}
#locationMap a {
    color: #38ACFF !important;
    text-decoration: underline;
}
.opening-hours td {
	line-height: 30px;
}
a.pdf-download {
	color: #38ACFF ;
	text-decoration: underline;
}
.locations .dotted-line {
	margin: 30px 0;
	border: 1px dashed #ffffff;
	height: 1px;
	border-style: none dotted dotted ;
}
.locations .col-lg-5 a {
	color: #fff;
}
.locations span {
	font-weight: 600;
}
.locations .map-link {
	color: #38acff !important;
	text-decoration: underline;
}
.locations .col-lg-6 a {
	color: #38acff !important;
	text-decoration: underline;
}
.locations iframe {
	border: 0;
}

.row-q-a {
	margin: 0 0 40px 0;
	padding: 10px;
}
.row-q-a.shadow {
	background: url('../../ws-content/images/answer-box-bg.png');
	background-repeat: repeat;
	border:1px solid #0c1c2b;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#04182b)";/*IE 8*/
	-moz-box-shadow: inset 0px 0px 5px #04182b;/*FF 3.5+*/
	-webkit-box-shadow: inset 0px 0px 5px #04182b;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: inset 0px 0px 5px #04182b;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#04182b); /*IE 5.5-7*/
}
.row-q-a .question {
	font-weight: 600;
}
.row-q-a .question span {
	color: #ffbf00 !important;
}

.row-q-a .answer {
	font-weight: 400;
}
.row-q-a .answer span {
	color: #ffffff;
	font-weight: 600;
}

.member-box {
	line-height: 28px;
	background: url('../../ws-content/images/member-box-bg.png');
	background-repeat: repeat;
	padding: 25px;
	display: inline-block;
	border:1px solid #1c364d;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#04182b)";/*IE 8*/
	-moz-box-shadow: inset 0px 0px 5px #04182b;/*FF 3.5+*/
	-webkit-box-shadow: inset 0px 0px 5px #04182b;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: inset 0px 0px 5px #04182b;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color=#04182b); /*IE 5.5-7*/
}
.member-box .title {
	color: #ffbf00;
	font-family: 'Courgette',Arial;
	font-size: 26px;
	font-weight: 400;
}
.member-box .subtitle {
	color: #ffffff;
	font-size: 14px;
	font-weight: 100;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
}
.member-box .step {
	color: #ffffff;
	font-size: 17px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
}
.btn.yellow-btn {
	padding: 15px 15px;
	clear: both;
	display: block;
	float: left;
	text-transform: uppercase;
	border-radius: 0;
	border-left: 1px solid #fbeb81;
	border-top: 1px solid #fbeb81;
	background: -moz-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, 270deg, color-stop(0%, #facc4c), color-stop(100%, #efa632));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#facc4c', endColorstr='#efa632', GradientType='1'); /* for IE */
	background: linear-gradient(180deg, #facc4c 0%, #efa632 100%);/* W3C */
	font-weight: bold;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#b86a13)";/*IE 8*/
	text-shadow: 1px 1px 1px #b86a13;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#b86a13); /*IE 5.5-7*/
}
/* menu */
p.menu-title {
	color: #38ACFF;
	font-family: 'Courgette',Arial;
	font-size: 26px;
	font-weight: 400;
}
.btn.yellow {
	width: auto;
	border-radius: 0;
	background: -moz-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, 270deg, color-stop(0%, #facc4c), color-stop(100%, #efa632));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#facc4c', endColorstr='#efa632', GradientType='1'); /* for IE */
	background: linear-gradient(180deg, #facc4c 0%, #efa632 100%);/* W3C */
	text-transform: uppercase;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#b86a13)";/*IE 8*/
	text-shadow: 1px 1px 1px #b86a13;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#b86a13); /*IE 5.5-7*/
	font-weight: 700;
	float: none;
	margin-top: 0;
	font-size: 14px;
	padding: 15px 30px;
}
.btn.yellow.download {
	min-width: 300px;
	margin-top: -20px;
}
.download span {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}
.download .button-title {
	line-height: 18px;
}
.download .pdf-icon {
	background: url("../../ws-content/images/download-pdf.png");
	background-repeat: no-repeat;
	height: 15px;
	width: 15px;
	margin-right: 10px;
}
/*terms and condition */
.termsandcondition ul {
	padding-left: 10px;
}
.termsandcondition ul li {
	list-style-type: decimal;
	margin-bottom: 20px;
}
/* gallery */
.gallery p.day {
	color: #38ACFF;
	font-family: 'Courgette',Arial;
	font-size: 28px;
	font-weight: 400;
}
.gallery p.date {
	color: #ffffff;
	font-family: 'Courgette',Arial;
	font-size: 16px;
	font-weight: 400;
}
.gallery .img-gallery {
	float: left;
	margin-right: 17px;
	margin-bottom: 17px;
}
.gallery .img-gallery img {
	max-width: 125px;
}
/* franchise */
.franchise {
	line-height: 18px;
}
.franchise .col-lg-6 img {
	max-width: 100%;
}
.franchise strong {
	font-weight: 600;
	display: block;
}
.franchise hr {
	border: 0 none;
	display: block;
	height: 0 !important;
	margin: 0;
	padding: 10px 0;
}
.franchise ul {
	padding-left: 15px;
	padding-top: 10px;
}
.franchise ul li {
	line-height: 25px;
}

/* what's on */
.whats-on .product .row {
    padding: 0 !important;
}
.whats-on .buttons {
	text-align: center;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position: absolute;
	right: 0;
	z-index: 100;
	top: 50px;
}
.whats-on .type {
	color: #38ACFF;
	font-family: 'Courgette',Arial;
	font-size: 26px;
	font-weight: 400;
	margin-top: 0;
}
.whats-on .buttons a {
	display: block;
	float: left;
	background: -moz-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, 270deg, color-stop(0%, #facc4c), color-stop(100%, #efa632));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#facc4c', endColorstr='#efa632', GradientType='1'); /* for IE */
	background: linear-gradient(180deg, #facc4c 0%, #efa632 100%);/* W3C */
	text-transform: uppercase;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#b86a13)";/*IE 8*/
	text-shadow: 1px 1px 1px #b86a13;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#b86a13); /*IE 5.5-7*/
	padding: 10px 20px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height: 40px;
	line-height: 18px;
	cursor: pointer;
}
.whats-on .buttons a:hover {
	opacity: 0.8;
}
.whats-on .buttons a {
	font-weight: 700;
	color: #fff;
	text-decoration: none;
}
.whats-on .buttons a:focus {
	outline: 0;
}
.whats-on .buttons .scroller-link:nth-child(1) {
	border-right: 2px solid #ce8e2b;
	border-top: 2px solid #f6e47c;
	border-radius: 20px 0 0 20px;
}
.whats-on .buttons .scroller-link:nth-child(2) {
	border-right: 2px solid #ce8e2b;
	border-top: 2px solid #f6e47c;
	border-left: 2px solid #f6e47c;

}
/*
.whats-on .buttons .scroller-link:nth-child(3) {
	border-left: 2px solid #f6e47c;
	border-top: 2px solid #f6e47c;
	border-radius: 0 20px 20px  0;
}*/

.whats-on .buttons .scroller-link.last-btn {
	border-left: 2px solid #f6e47c;
	border-top: 2px solid #f6e47c;
	border-radius: 0 20px 20px  0;
}
.whats-on p {
	font-style: italic;
	font-weight: 100;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 20px;
}
.whats-on p.title {
	font-style: normal;
	font-size: 20px;
	color: #efb503;
	margin-top: 20px;
	margin-bottom: 20px;
}
.whats-on .product {
	margin-bottom: 10px;
	margin-top: 20px;
}
.whats-on .col-lg-6 p {
	margin-bottom: 0;
}

.whats-on .dotted-line {
    border-color: #FFFFFF;
    border-image: none;
    border-style: none dotted dotted;
    border-width: 1px;
    height: 1px;
    display: inline-block;
    width: 100%;
    margin: 50px 0 50px 0;
}
.whats-on .product ul {
	padding-left: 0px;
}
.whats-on .product ul li {
	list-style: none;
	line-height: 21px;
}
.whats-on .product ul li.name {
	margin-bottom: 15px;
}
.whats-on .product ul li.price {
	margin-top: 15px;
}
.whats-on .product ul li.name,
.whats-on .product ul span {
	font-weight: 700;
}

/* Promotions & Competitions */
.promo-terms ul {
	padding-left: 10px;
}
.promo-terms ul li {
	list-style-type:decimal;
	margin-bottom: 20px;
}

/* contact */
input {
	width: 100%;
	background: #fff;
	background-repeat: repeat;
	border:1px solid #112533;
	margin-bottom: 6px;
	color: #284051;
	padding-left: 5px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 35px;
	-webkit-appearance: none !important;
}
.inputcode {
    font-size: 18px !important;
    font-weight: bold;
    line-height: normal;
    text-transform: uppercase;
}
textarea {
	width: 100%;
	background: #fff;
	background-repeat: repeat;
	border:1px solid #112533;
	color: #284051;
	padding-left: 5px;
	padding-top: 5px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 6px;
}
select {
	width: 100%;
	background: #fff;
	background-repeat: repeat;
	border:1px solid #112533;
	color: #284051;
	padding-left: 5px;
	padding-top: 5px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 6px;
	height: 35px;
}
select#subject {
	z-index: 99;
}
.datepicker {

}
.captcha {
    background: #fff;
	display: block;
    height: 35px;
    text-align: right;
    width: 40%;
    float: right;
    border:1px solid #112533;
}
.captcha img {
	margin-top: 5px;
}
.enter-code {
	width: 55%;
	float: left;
	height: 35px;
}
input.btn {
	width: auto;
	display: block;
	background: -moz-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, 270deg, color-stop(0%, #facc4c), color-stop(100%, #efa632));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(270deg, #facc4c 0%, #efa632 100%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#facc4c', endColorstr='#efa632', GradientType='1'); /* for IE */
	background: linear-gradient(180deg, #facc4c 0%, #efa632 100%);/* W3C */
	text-transform: uppercase;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#b86a13)";/*IE 8*/
	text-shadow: 1px 1px 1px #b86a13;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#b86a13); /*IE 5.5-7*/
	padding: 15px 20px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height: auto;
	font-weight: bold;
	color: #fff;
	border-left: 1px solid #fbeb81;
	border-top: 1px solid #fbeb81;
	border-radius: 0;
	margin: 0 auto;
}
input.datepicker {
	border-radius: 0;
	opacity: 1 !important;
	background: none !important;
}
/* custom select dropdown */
.datepicker.customSelect{
	margin-top:0 !important;
	height: 35px;
	width: 100%;
	background: #fff;
	background-repeat: repeat;
	border:1px solid #112533;
	color: #284051;
	line-height: 35px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 5px;
	margin-bottom: 6px;
	margin-top: -5px;
	padding-top: 0;
	padding-right: 0;
}
span.customSelect{
	margin-top:0 !important;
	height: 35px;
	width: 100%;
	background: #fff;
	background-repeat: repeat;
	border:1px solid #112533;
	color: #284051;
	line-height: 35px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 5px;
	margin-bottom: 6px;
}
span.customSelect.changed {
	background: #fff;
}
.customSelectInner {
	background:url(../../ws-content/images/customSelect-arrow.png) no-repeat center right;
	width: 100% !important;
}
.datepicker .customSelectInner {
	background:url(../../../ws-content/images/customDatepiker.png) no-repeat center right !important;
	width: 100% !important;
}

/* */

.spacer {
	clear: both;
	display: inline-block;
	margin-top: 20px;
	width: 100%;
}

/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}
.carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}
.dl-back {
	display: none;
}
#best-for {
	margin: 30px 0;
}
.mobile-icons {
	display: none;
	visibility: hidden;
}
.browse-menu {
	display: none;
	visibility: hidden;
	position: absolute;
	left: 5px;
	top: 10px;
	font-size: 18px;
	z-index: 9999;
	color: #43474a;
	display: block;
}
/* modal facebook */
#fancybox-content {
	position: relative;
}
div#fb_like a.modal_exit {
    background: url("../../ws-content/images/close.png") no-repeat !important;
    display: block;
    height: 66px;
    position: absolute;
    right: 90px;
    text-indent: -9999px;
    top: 10px;
    width: 66px;
    z-index: 2;
}
.fancybox-overlay {
	z-index: 999999 !important;
}
.fancybox-nav-facebook .fancybox-skin {
	background: transparent !important;
	box-shadow: none !important;
}
.fancybox-nav-facebook {
	z-index: 9999999 !important;
}
div#fb_like a {
    background: url("../../ws-content/images/like-button.png") no-repeat;
    display: block;
    height: 343px;
    text-indent: -9999px;
    width: 532px;
    z-index: 1;
}
div#fb_like.chermside a{
    background: url("../../ws-content/images/like-button-hotel-B&G.png") no-repeat;
} 
.overlay-facebook {
	background: url("../../ws-includes/3dparty/fancybox/source/fancybox_overlay.png") repeat;
	bottom: 0;
	position: fixed;
	right: 0;
	height: 100%;
	width: 100%;
	z-index: 999999;
	display: none;
}
@media (max-width: 1350px) {
	#myCarousel .item .container .carousel-caption.homepage {

		visibility: hidden!important;
	}
	#myCarousel .item > .container {
		margin-top: 0;
		top: 0;
		position: absolute;
		left: 15px;
		top: 15px;
	}
	#myCarousel .item .container .carousel-caption.innerpage {
		top:0 !important;
		bottom: auto !important;
	}
}
@media (max-width: 1234px) {
	#locationMap {
		margin: 50px auto;
	}
	.sidebar {
		margin-top: 30px;
	}
	.carousel-caption.innerpage {
		left: 0 !important;
		z-index: 100 !important;
	}
	iframe {
		max-width: 100%;
	}
	.club-cart img {
		width: 100%;
	}
	.whats-on {
		margin-top: 30px;
	}
	.whats-on .buttons {
		top: 0;
	}
	/* gallery food */
	.row-images .thumb-large {
		width: 100%;
	}
	.row-images .thumb-large img {
		width: 100%;
		padding-right: 0;
	}
	.row-images .thumb-large .name {
		margin-right: 0;
	}
	.row-images,
	.menu-title {
		text-align: center;
	}
	.whats-on {
		margin-top: 30px;
	}
	.whats-on .buttons {
		top: 0;
	}
	.row-images .thumb {
	    display: inline-block;
	    position: relative;
	    width: 30%;
	    max-width: 100%;
	    margin-right: 4.5%;
	}
	.row-images .thumb:nth-child(3n+3) {
		margin-right: 0 !important;
	}
	.row-images .thumb img {
		width: 100%;
		max-width: 100%;
	}
}
@media (max-width: 1024px) {
	#myCarousel .item .container .carousel-caption.innerpage span {
	    font-size: 20px;
	    font-weight: 100;
	    line-height: 20px;
	}
	#myCarousel .item .container .carousel-caption.innerpage {
		padding: 10px 20px;
	}
	/* gallery food */
	.row-images .thumb-large {
		width: 100%;
	}
	.row-images .thumb-large img {
		width: 100%;
		max-width: 100%;
		padding-right: 0;
	}
	.row-images .thumb-large .name {
		margin-right: 0;
	}
	.row-images,
	.menu-title {
		text-align: center;
	}
	.btn.yellow.download {
	    display: block;
	    float: none;
	    margin: 0 auto;
	    min-width: 300px;
	    text-align: center;
	}
	.row-images .thumb {
		display: inline-block;
		width: 30%;
		max-width: 100%;
		margin-right: 4.5%;
		margin-left: 0px;
	}
	.row-images .thumb img {
		width: 100%;
		max-width: 100%;
	}
	.footer-wrap .footer-links ul {
		padding-left: 0;
	}
	.carousel-indicators {
	    bottom: 70px;
	}
}
@media (max-width: 980px) {
	.logo img {
		text-align: center;
		margin: 0 auto;
		display: block;
	}
	.links-phone {
		text-align: center;
		margin-bottom: 20px;
	}
	.info .links-phone .pin,
	.info .links-phone .links,
	.info .links-phone .phone {
		float: none;
		display: inline-block;
	}
	.social-icons {
		float: none;
		text-align: center;
		padding-left: 0;
	}
	.social-icons li {
		float: none;
		display: inline-block;
		margin: 0 5px;
	}
	.book-online img {
		width: 100%;
	}
	/* gallery food */
	.row-images .thumb {
		margin-right: 4.1%;
	}
}
@media (max-width: 767px) {
	.info {
	    margin-top: 30px;
	    padding-bottom: 50px;
	}
	.info .links-phone .phone {
	    clear: both;
	    display: block;
	}
	.info .phone {
	    padding-top: 10px;
	}
	.info .links-phone .links {
	    border-right: 0 none;
	}



	.club-cart img {
		margin-bottom: 30px;
	}
	iframe {
		width: 100%;
		margin-top: 30px;
	}
	.footer-wrap .footer-links ul li {
		font-size: 12px;
		line-height: 25px;
	}
	.footer-wrap .footer-links {
		height: auto;
	}
	.captcha {
		text-align: center !important;
	}
	#form-general-enquiry {
		margin-top: 30px;
	}
	.alert {
		margin-top: 30px;
	}
	/* book-online-widget */
	#book-online-widget iframe {
		width: 100%;
	}
	/* buttons thumbnails zome */
	#content .thumbnails .thumb {
		-webkit-transition: none !important;
		-moz-transition: none !important;
		-o-transition: none !important;
		-ms-transition: none !important;
	}
	#content .thumbnails .thumb:hover {
		background: -moz-linear-gradient(270deg, #64beff 0%, #269ef4 100%);/* FF3.6+ */
		background: -webkit-gradient(linear, 270deg, color-stop(0%, #64beff), color-stop(100%, #269ef4));/* Chrome,Safari4+ */
		background: -webkit-linear-gradient(270deg, #64beff 0%, #269ef4 100%);/* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(270deg, #64beff 0%, #269ef4 100%);/* Opera 11.10+ */
		background: -ms-linear-gradient(270deg, #64beff 0%, #269ef4 100%);/* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#64beff', endColorstr='#269ef4', GradientType='1'); /* for IE */
		background: linear-gradient(180deg, #64beff 0%, #269ef4 100%);/* W3C */
	}
	#content .thumbnails .thumb {
		border: 0;
		width: 16.6%;
		background-color: #F6F8F9;
	}
	#content .thumbnails .thumb img {
		display: none;
	}
	#content .thumbnails {
		margin-top: 0 !important;
	}
	.transition {
	    -webkit-transform: none !important;
	    -moz-transform: none !important;
	    -o-transform: none !important;
	    transform: none !important;
	}
	#content .thumbnails .thumb .name {
		font-size: 12px !important;
		position: relative;
		background-color: none;
		background: none;
		color: #484B4E;
	}
	#content .thumbnails .thumb a {
		text-decoration: none;
		background: url("../../ws-content/images/divider.png") no-repeat scroll left center / 1px 30px rgba(0, 0, 0, 0);
	}
	#content .thumbnails .thumb {
		vertical-align: top;
	}
	#content .thumbnails .thumb.active {
	   -moz-box-sizing:    border-box;
	   -webkit-box-sizing: border-box;
	    box-sizing:        border-box;
	    height: 40px;
	}
	.carousel-indicators {
	    bottom: 20px;
	}
	.the-venue > div {
		margin-bottom: 20px;
	}
	#content .thumbnails .thumb.active {
		border: 1px solid #FFFF00;
	}
	#content .thumbnails .thumb.active a {
		height: 38px;
	}
	#content .thumbnails .thumb.active a div {
		line-height: 38px;
	}
}
@media (max-width: 640px) {
	/* facebook pop-up*/
	div#fb_like .modal_close {
		width: 300px;
		height: 190px;
		background-size: 100% 100%;

	}
	div#fb_like a.modal_exit {
		right: 20px;
		top: 0;
	}

	#myCarousel .item > .container {
		width: 50%;
		top:0;
	}
	.row.gallery-description {
		padding-bottom: 10px !important;
	}
	.row.gallery {
		padding: 10px 0 !important;
	}
	.sidebar h2 {
		margin-bottom: -30px;
	}
	#content .the-venue .col-lg-10 {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	#content .the-venue .col-lg-10 br {
		line-height: 0;
		display: none;
		visibility: hidden;
	}
	.dl-menuopen {
		position: relative !important;
	}



	.mobile-icons {
		display: block;
		visibility: visible;
		padding-bottom: 0px;
	}
	.info .links-phone .phone {
		margin-top: 0 !important;
	}
	.btn-navbar {
		width: 100%;
	}
	.browse-menu {
		display: block;
		visibility: visible;
	}
	#menu {
		position: absolute !important;
		top: 0;
		left: 0;
	}
	.info .links-phone .links .top-title, .info .links-phone .phone {
	    font-size: 20px;
	}
	.info .links-phone .pin {
		display: none;
		visibility: hidden;
	}
	.info .links-phone .links {
	    border-right: 0 none;
	    display: block;
	    float: none;
	    margin-right: 0;
	    padding-right: 0;
	    text-align: center;
	}
	.info .social-icons {
	    margin-top: 90px;
	}
	.info .links-phone {
		margin-top: -140px;
	}
	.info .links-phone .links .top-title {
		text-align: center;
	}
		.btn-navbar .icon-bar {
		width: 25px !important;
		height: 3px !important;
	}
	.btn-navbar {
		top: 4px !important;
	}

	.mobile-icons {
		display: block;
		visibility: visible;
		padding-bottom: 0px;
	}
	.mobile-icons ul {
		padding: 0;
		text-align: center;
		margin-bottom: 0;
	}
	.container.blue-bg {
		background: #38acff;
		padding: 15px 0;
	}
	.mobile-icons ul li {
		display: inline-block;
		list-style: none;
		height: auto;
		width: 25%;
		margin: 3%;
	}
	.mobile-icons ul li img {
		width: 100%;
		height: auto;
	}
	/* buttons thumbnails zome */
	#content .thumbnails .thumb {
		border: 0;
		width: 33.3%;
		background-color: #F6F8F9;
	}

	#content .thumbnails .thumb img {
		display: none;
	}
	#content .thumbnails {
		margin-top: 0 !important;
	}
	.transition {
	    -webkit-transform: none !important;
	    -moz-transform: none !important;
	    -o-transform: none !important;
	    transform: none !important;
	}
	#content .thumbnails .thumb .name {
		font-size: 12px !important;
		position: relative;
		background-color: none;
		background: none;
		color: #484B4E;
		background: url("../../ws-content/images/divider-horizontal.png") no-repeat scroll bottom center / 100px 1px rgba(0, 0, 0, 0);
	}
	#content .thumbnails .thumb a {
		text-decoration: none;
		background: url("../../ws-content/images/divider.png") no-repeat scroll left center / 1px 30px rgba(0, 0, 0, 0);
	}


	.info .links-phone .phone {
		float: none;
		display: block !important;
		margin-top: 20px;
	}

	/* menu */
	.dl-back {
		display: block;
		border-top: 1px solid #0082A3;
	}
	.dl-subviewopen .dl-submenu {
		top: 0;
		background: #00728F;
	}
	ul.main-nav > li ul > li > a {
		background: #00728F;
		color: #fff;
	}
	#menu {
	    background: inherit;
	    margin: 0 auto;
	    max-width: 100%;
	    padding: 0;
	    position: static;
	    text-align: left;
	    width: 100%;
	}
	ul.main-nav > li {
	    display: inherit;
	    float: none;
	    height: auto;
	    margin: 0;
	    padding: 0;
	    position: relative;
	    width: auto;
	    border-bottom: 1px solid #fff;
	}
	#main-nav > li:hover ul{
		display: none;
	}
	.btn-navbar {
		color: #ffffff;
		text-shadow: none;
		background: transparent;
		padding: 6px 30px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		text-decoration: none;

		display: inline-block;
		padding: 8px 12px !important;
		position: absolute;
		right: 10px;
		top: 8px;
		z-index: 20;
	}
	.btn-navbar .icon-bar {
		background: #000000 !important;
	}
	ul#main-nav {
		margin-top: 45px;
		z-index: 999999;
	}
	ul.main-nav > li > a {
		line-height: inherit;
		color: #ffffff;
		text-align: left;
	}
	#menu {
		/*background-color: #006680;*/
		background: -moz-linear-gradient(90deg, #e2e7eb 0%, #ffffff 100%);/* FF3.6+ */
		background: -webkit-gradient(linear, 90deg, color-stop(0%, #e2e7eb), color-stop(100%, #ffffff));/* Chrome,Safari4+ */
		background: -webkit-linear-gradient(90deg, #e2e7eb 0%, #ffffff 100%);/* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(90deg, #e2e7eb 0%, #ffffff 100%);/* Opera 11.10+ */
		background: -ms-linear-gradient(90deg, #e2e7eb 0%, #ffffff 100%);/* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2e7eb', endColorstr='#ffffff', GradientType='0'); /* for IE */
		background: linear-gradient(0deg, #e2e7eb 0%, #ffffff 100%);/* W3C */
		min-height: 45px;
	}
	ul.main-nav > li > a {
		background: none;
	}
	ul.main-nav > li ul > li {
		width: 100%;
	}
	.dl-submenu.submenu {
		margin-top: 0;
	}
	.dl-submenu li {
		width: 100%;
	}
	.dl-menuwrapper li .dl-submenu {
		display: inline-block;
		width: 100%;
	}
	.dl-subviewopen {
		z-index: 9999900;
	}
	.dl-subviewopen .dl-submenu {
		display: inherit !important;
	}
}
@media (max-width: 480px) {
	/* facebook pop-up*/
	div#fb_like .modal_close {
		width: 260px;
		height: 165px;
		background-size: 100% 100%;

	}
	div#fb_like a.modal_exit {
		right: 20px;
		top: 0;
	}

	.info .links-phone {
		margin-top: -80px;
	}
	.info .links-phone .phone {
		margin-top: -5px !important;
	}
	.info .social-icons {
		margin-left: 0 !important;
		margin-bottom: 0;
	}

	#top {
		min-height: 160px;
	}
	.logo {
		margin-top: 15px;
	}
	.info .links-phone .links .top-title,
	.info .links-phone .phone {
		font-size: 20px;
	}
	.info .phone {
		padding-top: 0;
		text-align: center;
	}
	.info {
		padding-bottom: 30px;
		margin-top: 30px;
	}
	.social-icons li {
		margin: 0 3px;
	}
	.social-icons li.twitter {
		background-position: -27px 0 !important;
	}
	.social-icons li.instagram {
		background-position: -53px 0 !important;
	}
	.social-icons li.youtube {
		background-position: -80px 0 !important;
	}
	.social-icons li {
		background-size: 100px 20px;
		height: 20px;
		width:  20px;
	}
	#top .logo img {
		width: 100px;
	}
	.info .links-phone .pin {
		display: none;
	}
	#top {
		min-height: 100px;
	}
	.info .social-icons {
		margin-top: 44px;
	}



	.info .links-phone .links {
		display: block;
		float: none;
		text-align: center;
		border-right: 0;
		margin-right: 0;
		padding-right: 0;
	}
	.info .links-phone .pin {
		margin-right: 0;
	}
	/* gallery food */
	.row-images .thumb-large {
		width: 100%;
	}
	.row-images .thumb-large img {
		width: 100%;
		max-width: 100%;
		padding-right: 0;
	}
	.row-images .thumb-large .name {
		margin-right: 0;
	}
	.row-images,
	.menu-title {
		text-align: center;
	}
	.btn.yellow.download {
	    display: block;
	    float: none;
	    margin: 0 auto;
	    min-width: 300px;
	    text-align: center;
	}
	.row-images .thumb {
		display: inline-block;
		width: 100%;
		max-width: 100%;
		margin-right: 0%;
		margin-left: 0px;
	}
	.row-images .thumb img {
		width: 100%;
		max-width: 100%;
	}
	.row-images .thumb:nth-child(3n+3) {
		margin-right: 0 !important;
	}
	#content .thumbnails .thumb .name {
		font-size: 10px !important;
	}
	.footer-wrap .footer-links ul li {
		width: 130px;
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}
	.carousel-indicators {
	    bottom: 0;
	}
	.info .links-phone .pin {
		display: none;
	}
}
@media (max-width: 320px) {
	#myCarousel .item .container .carousel-caption.innerpage {
	    padding: 5px 20px;
	}
	.whats-on .buttons a {
		padding: 7px;
	}
}
